Debian and Ubuntu packages available for Nuxeo DM 5.3.2 (stable)


Tue 20 July 2010 By Stefane Fermigier

With Nuxeo DM 5.3.2 released just a few minutes ago, I'm happy to report that we now have stable packages for Debian Lenny (4.0) and Ubuntu Lucid Lynx (10.4 LTS).

To enjoy these packages using APT or Aptitude, just add the following lines to your /etc/apt/sources.list:

deb http://archive.canonical.com/ lucid partner
deb http://apt.nuxeo.org/ lucid releases
Then run:

apt-get install nuxeo-dm-tomcat # (or nuxeo-dm-jboss)
 

Updated 2010/12/13: with the 5.4.0 release of Nuxeo DM, the package name for Nuxeo DM to use in your apt-get install command is now just: nuxeo-dm.


Category: Product & Development
Check out the features of our latest Nuxeo Platform Download Nuxeo